Bug 64957 - Installer unhandled exception when installing lynx
Summary: Installer unhandled exception when installing lynx
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-15 02:01 UTC by Ulises Melendez
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump after crash (66.39 KB, text/plain)
2002-05-15 02:02 UTC, Ulises Melendez
no flags Details

Description Ulises Melendez 2002-05-15 02:01:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
After an excruciatingly long installation process (2+ hrs), the installer 
encountered an unhandled exception error.  The module it was installing at the 
time was lynx-2.8.4-18.  This is reflected in the dump because the last entry 
made was "Installing lynx-2.8.4-18."  I was about 2 mins. from a successful 
installation.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Perform a custom installation
2.Include lynx as one of the packages to be installed
3.
	

Additional info:

Comment 1 Ulises Melendez 2002-05-15 02:02:15 UTC
Created attachment 57348 [details]
Anaconda dump after crash

Comment 2 Michael Fulbright 2002-05-20 19:25:49 UTC
You are getting read errors from your CD. You can test the CDs by booting the
installer with the commandline 'linux mediacheck' and following the instructions.

Comment 3 Michael Fulbright 2002-06-12 17:05:08 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:54 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.